/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */

/* Layout */
.sidebar-first #content, .sidebar-first .region-sidebar-first,
.two-sidebars .region-sidebar-first,.two-sidebars #content,.two-sidebars .region-sidebar-second{float:none;margin:0 0 15px 0;width: 100%;overflow: hidden;}

/* Header */
#header{padding:12px 0;}
#header .header-logo, #header .search-form{float: none;text-align: center;width: 100%;margin-bottom: 10px;}
#header .search-form{margin-bottom: 0;}

/* Menu */
.mean-container .mean-nav ul li a.mean-expand{height:25px;}

/* Slider */
.flexslider{text-align: center;}
.flexslider .views-field{width: 100%; margin:0 auto;}
.flexslider .slides img{margin:0 auto;}

/* Home Page */
.front .block-left, .front .block-right {width: 100%;text-align: left;margin:0 0 10px 0;}
.front .block-right{text-align: center;}

.home-category-blocks{text-align: center;width: 100%; margin:0 !important;}
.home-category-blocks .block,.home-page-news-block{width: 100%;margin:1% 0;}
.home-category-blocks .block p.content, .home-page-news-block .news-body p{min-height:inherit;}

/* Category Page */
.view-products-by-category{margin-bottom: 25px;}
.view-products-by-category > .view-content .views-row{width: 47%;}

/* Category 1st Level */
.sidebar-first #content .view-product-categories .views-row{display:block;width: 100%;margin:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
.sidebar-first #content .view-product-categories .views-row .views-field-field-category-image{margin-top: 15px;}
.sidebar-first #content .view-product-categories .views-row .views-field-field-category-image img{width: auto;}

/* Pre Footer & Footer */
#pre-footer{text-align: center;}
#footer-wrap{padding-bottom:0;}
#footer-wrap .block-menu{width: 100%; margin:0 auto 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
#footer-wrap .footer-right-first{border: none;padding: 0;}
#footer-wrap .footer-right-last h2{display: none;}
#footer-wrap .block-menu#block-menu-menu-footer-products{margin-bottom: 0;}
#footer-wrap .footer-left-last{border-right:0;}

/* News Page */
.not-front .view-news .views-field-field-image{margin: 0;}
.node-news{margin-bottom: 20px;}
.node-news .field-type-image{display: block;}

/* Useful Links */
.view-useful-links .views-field{width: 100%;margin-bottom:2%;text-align: center;}
.view-useful-links .views-field-nothing{width:100%;margin:0;text-align: left;}

/* Web Form */
.webform-client-form input,.webform-client-form .form-textarea-wrapper{width: 100%;}
.webform-client-form label,.webform-client-form input[type="submit"], .webform-client-form input[type="reset"]{width: auto;}

/* Contact Us */
article.node-7 td{display: block;}    

/* About Us */
.section-about-us .node-page img{max-width: 150px;}

/* Case Study */
#block-views-case-study-block .views-field{width: 100%;margin-bottom:2%;text-align: center;}
#block-views-case-study-block .views-field-nothing{width:100%;margin:0;text-align: left;}
#block-views-case-study-block .views-field-nothing a.btn{float:right;}

.node-case-study .group-case-study-left,.node-case-study .group-key-facts{display: block;width: 100%;background: none;}

/* Media Queries */
@media only screen and (max-width: 480px) {
	/* Home Page & Product Grid */
	.home-category-blocks .block,
	.view-products-by-category > .view-content .views-row {width: 100%; margin: 1% 0 !important;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;}

    /* About Us */
	.section-about-us .node-page img{max-width: 100px;}
}